﻿using System.Collections.Generic;

namespace DeviceRepair.Models.Preserve.JsonData
{
    public class ContentData
    {
        /// <summary>
        /// 设备型号规格
        /// </summary>
        public List<SheetDataItem> DeviceSpecification { get; set; }

        /// <summary>
        /// 设备编号
        /// </summary>
        public List<SheetDataItem> EquipmentID { get; set; }

        /// <summary>
        /// 年
        /// </summary>
        public List<SheetDataItem> Year { get; set; }

        /// <summary>
        /// 内容
        /// </summary>
        public List<SheetDataItem> Content { get; set; }

        /// <summary>
        /// 其他异常处理
        /// </summary>
        public List<SheetDataItem> ExceptionDescription { get; set; }

        /// <summary>
        /// 操作员
        /// </summary>
        public List<SheetDataItem> Operation { get; set; }

        /// <summary>
        /// 操作日期
        /// </summary>
        public List<SheetDataItem> OperationDate { get; set; }

    }
}
