﻿using System;
using System.Collections.Generic;

namespace DeviceRepair.Models
{
    [Serializable]
    public class MaintenanceRecordSubmit
    {
        public MaintenanceRecordSubmit()
        {
            Imgs = new List<AttachmentSubmitModel>();
            Files = new List<AttachmentSubmitModel>();
        }
        public MaintenanceRecordInfo Record { get; set; }

        public List<AttachmentSubmitModel> Files { get; set; }

        public List<AttachmentSubmitModel> Imgs { get; set; }

        /// <summary>
        /// 不用的
        /// </summary>
        public byte[] ContentData { get; set; }
    }
}
